Bug 178874 - scim-tomoe need to be rebuilt against gcc-4.1
scim-tomoe need to be rebuilt against gcc-4.1
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: scim-tomoe (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ryo Dairiki
Fedora Extras Quality Assurance
: i18n
Depends On: 172343
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-24 22:23 EST by Jens Petersen
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-26 21:28:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2006-01-24 22:23:06 EST
Description of problem:
Since scim in FC5 is now built with gcc41, scim-tomoe needs to be
rebuilt against gcc41 too.
Comment 1 Ryo Dairiki 2006-01-25 00:07:38 EST
The latest version of scim-tomoe requires libtomoe-gtk, which is not approved
for Fedora Extras.
So would you give me approval for that package? (Bug 172343)
I would like to update scim-tomoe before recompiling.
Comment 2 Ryo Dairiki 2006-01-25 07:52:01 EST
I've changed my mind to recompile that package first.
You can get it soon. : )
Comment 3 Jens Petersen 2006-01-26 21:28:29 EST
Thanks for scim-tomoe-0.1.0-2.fc5.

Note You need to log in before you can comment on or make changes to this bug.